Subject: bug#50936: "(emacs) Help" does say how to find external packages

From: Stefan Kangas <[email-masked]>
Date: Fri, 1 Oct 2021 16:42:13 +0200

Eli Zaretskii <[email-masked]> writes:

> > That's a problem, but there is IMO no way around that as long as Emacs
> > doesn't bundle packages like php-mode, haskell-mode, eglot or
> > lsp-mode, markdown-mode, etc.
>
> I don't understand the relevance, please elaborate.

As a user, I come to "Help" to learn how to find more information on
e.g. "I want indentation for Haskell code", or "how to enable syntax
highlighting for Markdown".  The answer to many such questions is that
you need to look for and install an external package.

Users might also just want to explore existing features in Emacs.  For
that, 'finder' is useful.